Subject: Re: Argh! Sorry

From: [email-masked]
Date: Thu, 18 Mar 1999 07:37:15 -0500

Bruce, I too have a mail gateway that occasionally has a mind of its own,
so I empathize totally.  No problem.  Plus, since I could potentially be
using a gateway similar to yours one day, it's ok to keep testing it!!  8-)

[email-masked] on 03/17/99 05:19:21 PM

 To:      [email-masked]                               
                                                              
 cc:      (bcc: Pat R Egen/Egen Consulting/01)                

 Subject: Argh! Sorry                                         

but it appears someone routed all my responses from yesterday thru a test
mail gateway that for some reason ate my content.  Ill repost the replies
later tonight/tomorrow on the way back from Minneapolis.  (The guilty
parties will be filet'd and grilled when I find 'em too!)

Bruce